Index: trunk/dports/kde/analitza/Portfile
===================================================================
--- trunk/dports/kde/analitza/Portfile	(revision 89388)
+++ trunk/dports/kde/analitza/Portfile	(revision 89388)
@@ -0,0 +1,26 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
+# $Id$
+
+PortSystem          1.0
+PortGroup           kde4   1.1
+
+name                analitza
+version             4.8.0
+categories          kde kde4
+maintainers         snc sharky michaelld
+license             GPL-2 GFDL-1.2
+description         library for mathematical features
+long_description    KDE ${description}
+homepage            http://www.kde.org
+
+platforms           darwin
+depends_lib-append  port:kdelibs4 port:readline
+
+master_sites        kde:stable/${version}/src/
+use_bzip2           yes
+
+checksums           rmd160  ad8e03c11119760a10df62c263aeba0cdfefc00a \
+                    sha256  77fd9c1cdc02df7860a4e819eeb6a80ae5a2af34dc8b5f36796a6193a5281a20
+
+livecheck.url       http://kde.mirrors.hoobly.com/stable/latest/src/
+livecheck.regex     ${name}-(\\d+(\\.\\d+)+)
Index: trunk/dports/kde/blinken/Portfile
===================================================================
--- trunk/dports/kde/blinken/Portfile	(revision 89387)
+++ trunk/dports/kde/blinken/Portfile	(revision 89388)
@@ -6,6 +6,5 @@
 
 name                blinken
-version             4.7.4
-revision            1
+version             4.8.0
 categories          kde kde4
 license             GPL-2
@@ -21,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  3bb1b1e4c129d91e922965d77815cf8fb9ed4ef6 \
-                    sha256  266a5e29c6c832baa67ac5e512ad93506f66ccbe3bb38c0b1891cdb5c0c3aa99
+checksums           rmd160  6fdaead4cf58a76b3764d643f392a130c316ebff \
+                    sha256  3762b0dadbf8211123259b93033af5fcc08094a1799bd1bd590d5de40b814f2a
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/cantor/Portfile
===================================================================
--- trunk/dports/kde/cantor/Portfile	(revision 89387)
+++ trunk/dports/kde/cantor/Portfile	(revision 89388)
@@ -6,6 +6,5 @@
 
 name                cantor
-version             4.7.4
-revision            1
+version             4.8.0
 categories          kde kde4
 license             GPL-2
@@ -16,11 +15,11 @@
 
 platforms           darwin
-depends_lib-append  port:libkdeedu
+depends_lib-append  port:libkdeedu port:analitza port:libqalculate
 
 master_sites        kde:stable/${version}/src/
 use_bzip2           yes
 
-checksums           rmd160  c53785ac0db9ae2368f9630222d7392819220213 \
-                    sha256  2a1b40275e6360142154449406bebf5da4a1cbfd104447d25c6218ba9204f571
+checksums           rmd160  da6191ae1008ad413074af0e32db01ec3d707ccf \
+                    sha256  3dc15d2edd914a6fc5502d39ac2dd916d8f2402aa191722673e0fb53251f409b
 
 if {![variant_isset docs]} {
Index: trunk/dports/kde/kalgebra/Portfile
===================================================================
--- trunk/dports/kde/kalgebra/Portfile	(revision 89387)
+++ trunk/dports/kde/kalgebra/Portfile	(revision 89388)
@@ -6,6 +6,5 @@
 
 name                kalgebra
-version             4.7.4
-revision            1
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -16,15 +15,11 @@
 
 platforms           darwin
-depends_lib-append  port:libkdeedu
+depends_lib-append  port:libkdeedu port:analitza
 
 master_sites        kde:stable/${version}/src/
 use_bzip2           yes
 
-checksums           rmd160  93a80b48bd5ad7ae5ee806baacdad047aa9eec4d \
-                    sha256  295266cd721a552e4df175fa5c39dbedc959e7746f265742be938499bd3ee011
-
-if {![variant_isset doc]} {
-    patchfiles      patch-CMakeLists.txt.diff
-}
+checksums           rmd160  9743cac6ce8833ee9504f41186fec74c5ac48077 \
+                    sha256  ddb8904bb6a085ea1c3703a703a0f1dcc3ffcef930efc9ebcb0c553e02be5f21
 
 livecheck.url       http://kde.mirrors.hoobly.com/stable/latest/src/
Index: trunk/dports/kde/kalzium/Portfile
===================================================================
--- trunk/dports/kde/kalzium/Portfile	(revision 89387)
+++ trunk/dports/kde/kalzium/Portfile	(revision 89388)
@@ -6,6 +6,5 @@
 
 name                kalzium
-version             4.7.4
-revision            1
+version             4.8.0
 categories          kde kde4
 license             GPL-2
@@ -16,11 +15,11 @@
 
 platforms           darwin
-depends_lib-append  port:eigen port:libkdeedu port:openbabel
+depends_lib-append  port:eigen port:libkdeedu port:openbabel port:ocaml
 
 master_sites        kde:stable/${version}/src/
 use_bzip2           yes
 
-checksums           rmd160  f2f0ac17abeb279c5adaf7590bdead07bfe76c57 \
-                    sha256  e197ea916e47dde5af93061c5ec7642839a8c262bce69830bad29bcb6d64454c
+checksums           rmd160  c450a8897790ac88528ae6ad53ee1fc420495788 \
+                    sha256  576436abf1de97f25d466cd85611088cd414644d3c096783c0c9e7492e550803
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kanagram/Portfile
===================================================================
--- trunk/dports/kde/kanagram/Portfile	(revision 89387)
+++ trunk/dports/kde/kanagram/Portfile	(revision 89388)
@@ -6,6 +6,5 @@
 
 name                kanagram
-version             4.7.4
-revision            1
+version             4.8.0
 categories          kde kde4
 license             GPL-2
@@ -21,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  cc84504f97546fc8ae493482b8eac3215950a7ad \
-                    sha256  d5022cfae077c8e17418e988394e61a5e753eb4da10ec4601649af960656e108
+checksums           rmd160  6550ab657a0a6259c993770233890c17217b52f1 \
+                    sha256  084851a0b07fe76232cee250cb41a48a27b0bec374bc5fa8ae015c548be9677c
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kbruch/Portfile
===================================================================
--- trunk/dports/kde/kbruch/Portfile	(revision 89387)
+++ trunk/dports/kde/kbruch/Portfile	(revision 89388)
@@ -6,6 +6,5 @@
 
 name                kbruch
-version             4.7.4
-revision            1
+version             4.8.0
 categories          kde kde4
 license             GPL-2
@@ -21,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  1c4b51b1da770e7b9ec6cf819dcd1822cdf7c2a5 \
-                    sha256  2bfef14741746f1adace532b57309d8f1c7c1352b5032e283944afd14a9910b6
+checksums           rmd160  8b643147730195e81d4c4db1ed208825727ae413 \
+                    sha256  0bc5d66dc34201df717d03109b0e76549fbcfb336e9326580f30dc0da700267c
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kde-l10n-ar/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ar/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-ar/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ar
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  37738dc4f39e37a38167fa77580dc70c6713d8d5 \
-                    sha256  fb5297f16e44a46997cba874b6d367f1b5a0188fe6086c11c32fcb3026ea88c7
+checksums           rmd160  57ad6cda0ee1c34e120ff6b6ed1da6587f9b2fd5 \
+                    sha256  2e34764a091873f4b4e09d9316b5865e1c3560f53fd1211535bc8359d3b15edd
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-bg/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-bg/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-bg/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-bg
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  1260baaa131cf30fc5be0dcbdebedb61d3cdcf39 \
-                    sha256  eeab00ffcd0cb768f792a724cf0b0b9e18cf7f3645105b724d854f37a5d1241e
+checksums           rmd160  fbbe9fb3bd45fc8e73c602e653e0c406f19de2c2 \
+                    sha256  6b881b5b6fdcead3e3ca35e6d5ca4866c59737c39252fa1cec5d70a805336206
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-bs/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-bs/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-bs/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-bs
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  1514cec3bfb8b7b8a420be4345cee94bcf442bc5 \
-                    sha256  39f6edb7c52fe372fd38951f53e87fc621fd7e97d434a3322fc4e16f04db1a20
+checksums           rmd160  c0f5e11d72a585880a976f0e634fd765a3b279d4 \
+                    sha256  8754b085384bcb39c46cd3d248b966d51532868518c11c04005f9b8af19f6e17
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-ca-valencia/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ca-valencia/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-ca-valencia/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ca-valencia
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -23,6 +23,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  24a36632c6341337c4e62c86d46384051b728158 \
-                    sha256  974e4adbed5462d59bf0626b1384a1f15f701ecae37ec996108197ef4d0bb106
+checksums           rmd160  fa2892196da1d7e8a9440b6b8ad5499e1c52eb8f \
+                    sha256  d03c3506e26279f148e05a57c49be1eec013d56f033fa4db87a2aea01fc94562
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-ca/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ca/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-ca/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ca
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  42bdc428445f776e2122cce0f09e24a5ef539e39 \
-                    sha256  128fb022b3fd20462ed9f13441ca8aeb2357b33a4a16be74af86deaca129df11
+checksums           rmd160  11c23a59da7cd7584b47d31bbc7cb5e757b6c041 \
+                    sha256  39727a21162a0c83b9f315811b7b1b97c7eb092d7c18f499d3d19f8392f187a9
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-cs/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-cs/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-cs/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-cs
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  22b9836cac88a1d655c9e948a729816a2a8f3b39 \
-                    sha256  2ba2998d7e5e6822622528eb4019af05e4ce2d2b75c7260a73f36e3043e73950
+checksums           rmd160  36383da633fdd31d861aaa64a6f58c786bf5992a \
+                    sha256  5b7bd6fd80adeb6e31317da04876ad7d60c338cb0dfa06843577f9d876bc0066
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-da/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-da/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-da/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-da
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -19,6 +19,6 @@
 use_bzip2       yes
 
-checksums           rmd160  c3e4c3f076ccb74a468636713b227176c914546c \
-                    sha256  66f78605e9f0b911c79923fe95109e3ed0b9733317e012bf8388e5a0f7fc57e4
+checksums           rmd160  106a8df951d25ec43de4d164ab4fba955385ffab \
+                    sha256  793d0118d688ac5d73197a6f61e66eb6496ab54f388ea1e426f3ee919767d413
 
 supported_archs noarch
Index: trunk/dports/kde/kde-l10n-de/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-de/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-de/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-de
-version         4.7.4
+version         4.8.0
 
 categories      kde kde4
@@ -23,6 +23,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  e1da4f4c9abd52b2bf580b6d78f5ac11bb54ac84 \
-                    sha256  e9e54c5d531fb947131ec02624d6c00b0cb6402494db3061642d173e79420580
+checksums           rmd160  a17339f935ef03d29d989d3126d15e02374beddd \
+                    sha256  11b66a9ec561cce62e819364da1e0c3a971c52826a227e5b44e70e7bfcc6e1e7
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-el/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-el/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-el/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-el
-version         4.7.4
+version         4.8.0
 
 categories      kde kde4
@@ -23,6 +23,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  c6c81d44c84ca75bd92383149674a02fa107ade2 \
-                    sha256  683f33a880a5019b5347dafc930797a40ec4663e2c71cb72ee326be4e6a58160
+checksums           rmd160  366a9cb702eb721add079d2e38255a18878eaa5c \
+                    sha256  1d76a376ef45882211ee8ace1c7d17e16c8c97883ebdd0d5813015a859e210a6
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-en_GB/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-en_GB/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-en_GB/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-en_GB
-version         4.7.4
+version         4.8.0
 
 categories      kde kde4
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  4d6e1ed9518f3da24f1a3a3f34c6275718d52938 \
-                    sha256  117ba552ae87f0a1065375834339a91aa276e8ee1605e62b2a298702ddc8bb56
+checksums           rmd160  8425460e092108f9ec24ade316d972b6079703de \
+                    sha256  c2a74842b142655e9b142b62122617678e856a93c106ee8c8470dcb588b53c23
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-es/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-es/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-es/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-es
-version         4.7.4
+version         4.8.0
 
 categories      kde kde4
@@ -23,6 +23,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  ce660275952cdcb05ea885a2eab91f193bd461ac \
-                    sha256  2e3155f365269e05c317cb0564a60c011e48c6c81fb6ae6a1824c16bf7d66886
+checksums           rmd160  4dc094caafa5df3d1b623ab5956db7b2a3bf0731 \
+                    sha256  5b1e29bf20cc298b1d344a95f640f80c40c3a73d513103e59ce7e8c374d61625
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-et/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-et/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-et/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-et
-version         4.7.4
+version         4.8.0
 
 categories      kde kde4
@@ -23,6 +23,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  915ef427adae5e8dc983e4055317d0729cd245d4 \
-                    sha256  6d6767f06391316c7c952771d752578fe13807947e95185b7a73ab91e074725f
+checksums           rmd160  3eeb2c8a0ab57cb46174fbdafcfb14c451f20ccd \
+                    sha256  a532bcde9c5210a144cf36f5ba5e686c42bdecbc5fb33e66c281317c77377bab
 
 if {![variant_isset docs]} {
Index: trunk/dports/kde/kde-l10n-eu/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-eu/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-eu/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-eu
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  653f3e44d931f0181e9d445eac127f9bbd2e8fde \
-                    sha256  29f92d900b38f940e294a2baa670a96f68bd881c33e82f86713fcbeeedc9d63e
+checksums           rmd160  798664f9b03f8f1c3fc128a1f3aae9e18a4145b0 \
+                    sha256  da47a4c1b44362edf861b918f73f13175e0a731107d9f6b39db3c2ecd6719893
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-fa/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-fa/Portfile	(revision 89388)
+++ trunk/dports/kde/kde-l10n-fa/Portfile	(revision 89388)
@@ -0,0 +1,32 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
+# $Id$
+
+PortSystem      1.0
+PortGroup       kde4 1.1
+
+name            kde-l10n-fa
+version         4.8.0
+categories      kde kde4
+maintainers     snc openmaintainer
+license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
+description     KDE persian language files.
+long_description \
+                ${description}
+platforms       darwin
+homepage        http://www.kde.org/
+
+master_sites    kde:stable/${version}/src/kde-l10n/
+use_bzip2       yes
+
+supported_archs noarch
+depends_lib     port:kdelibs4
+
+checksums           rmd160  2eb43e2994dfe34b94275a5ada1b8fb1c9217111 \
+                    sha256  0cd3942f2ef3321b15363c73bd965c01d3d64e968249b4fde40c26058ea37ff0
+
+post-destroot {
+    xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
+    system "touch ${destroot}${prefix}/share/doc/kde-installed-packages/kde-l10n-persian"
+}
+
+livecheck.type  none
Index: trunk/dports/kde/kde-l10n-fi/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-fi/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-fi/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-fi
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  efefb376b65b54d9360768ac7440758ae701f4a6 \
-                    sha256  7a156216053ebda4641f28bff0c08065fb9ad2416bbd950e7e19471f2caed955
+checksums           rmd160  43455ea5417556aa1b4a104f00d2941480b92f85 \
+                    sha256  50505ba45e16858ec298878f89fe9632b4610ea56b0050d5b8e78d1f465f92bf
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-fr/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-fr/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-fr/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-fr
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  8ddd950e8f78b272916cff92ce1de2a4ce02b725 \
-                    sha256  05613e52b1d18cfd89656639990042bc64b7d062f4e0d0f7a7fa2578d8eaa60d
+checksums           rmd160  2676da087eed03db1927f0b73c20de00a38b479f \
+                    sha256  c8b1d1377670655306f47a91e5428b5a810ca8cb5182800a66da5ec3ca779e28
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-ga/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ga/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-ga/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ga
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  f0b1456080f9dc5966f3771baa03c0f144b9d173 \
-                    sha256  8512c2b0772a432432f437b9e2a93be714d9d1f6df41d3c5532cb4277ecba78e
+checksums           rmd160  726fd18c7eff9e925ab39bf528b5aafb8d22d038 \
+                    sha256  85c0833b8efed3b1fb109b73400caee76cf9de5736173cd849d33cc678e52488
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-gl/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-gl/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-gl/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-gl
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  c84f6327641e0c96f950627d07dc26bad492cdc6 \
-                    sha256  9ff152d441af4ed14f04934da7972f04d57e468b408ea801518af7d628acd1e7
+checksums           rmd160  3506b9cc2ceed1240617dc94cb444e27f001b213 \
+                    sha256  c16843736fecd5912cf6282bb62cb6cfba49c2338b8530da35c5e6dbaa973c68
 #
 post-destroot {
Index: trunk/dports/kde/kde-l10n-hr/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-hr/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-hr/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-hr
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  00a986176cc01364ddfc22c907cbd31bb99799ff \
-                    sha256  bc3ff5fa7562c709706254207c4d63184b1632cfca08a23e927d803f98254a68
+checksums           rmd160  3bd55841b8f162adc2e3fb51ef12468f11ebbde4 \
+                    sha256  525445674f34ce03c9d406cf1de3f2d3503369e26c53cbc5cf82adebe54989af
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-hu/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-hu/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-hu/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-hu
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  d106eeb5bf9bdea1cb85a1842bead1fce55f06a5 \
-                    sha256  17260979bbddcf3e44f1ec1003e80b03e33fd31b68bba34970f65a6bad76646b
+checksums           rmd160  342b881208f89408e8d46ea255c99bacdab50bf0 \
+                    sha256  9b8725d273e0062c08ad0b2526a37a45cec4f0b500fb586d89d7a2a95aeada20
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-ia/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ia/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-ia/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ia
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  7bab8018b79c162c602509a457169c17db1eb3d0 \
-                    sha256  5f525d30f59b811a62842ffac87034d12a4a0ec4758e892d3a73d3eb63ff2f4d
+checksums           rmd160  b37dcb55d1835cc24b8b0452d585d526e1e11f43 \
+                    sha256  afae7058f98643dbc14effa2d023e5962f80304a535effe4f97609a60c4fa583
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-is/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-is/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-is/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-is
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  69323f1c71a015844a12e9d45b9faf6aaab2c8d1 \
-                    sha256  72590f2efb5672f35216ca5fe24d61d92735ec0177f757fe20bd0a1f8355b7bc
+checksums           rmd160  458fd53085b4d32011e43427fadde9936d5550b2 \
+                    sha256  772c652c2baeed42c74322ec8d7560bf9df9fafbf72d2fe7e05975949ff2dc7e
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-it/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-it/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-it/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-it
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -21,6 +21,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  7019c6852bf352b8705948b987f9b1f462e9b811 \
-                    sha256  591518be51c829a98b49f2058acfd60ae5afe4bbb43e0463c57012d025cc0f5c
+checksums           rmd160  fa0f9bc8d6cb08152602e16300ab404dde24a6d7 \
+                    sha256  e5ba3883a5427b90b17c2a6a3e587aac6e998d073b42aeaffef4750ef0e5d670
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-ja/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ja/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-ja/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ja
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  e9146d8a3e0446904ec159177a5d50c401617adb \
-                    sha256  fd793b2f86c6e256daa65099b6a071b352e82fb3ef36ca17e11c473d3a7ad1b8
+checksums           rmd160  24f02542c16a2c1c4ce3214de9510aa62822efc0 \
+                    sha256  50f62892ccd7eec77635c57f0458da52014bbda6f25865bb0aebaafbed83ce34
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-kk/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-kk/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-kk/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-kk
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  7493489f9ab2ffd96db5cde595b52d856a99c912 \
-                    sha256  71a7383152a3621c215e986d1d42ef22d881fd6679d054746b82a05716c8d04f
+checksums           rmd160  247c7f5fd0376a8b219f719730c27b71d5c6c83d \
+                    sha256  c6bec705b5d5f8fe3cb124a7e7de42d7213a8522b1df249e29d6b84575d23eb9
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-km/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-km/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-km/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-km
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  eaca13ea83a3bbfca9521c223ef4d7808f256c6a \
-                    sha256  b947cb5ab76b35a07ba5a9290d61c31e5a30fcec8026739401361c877b365a0b
+checksums           rmd160  0f685b8b81d67ece1857f025575280c46dedf0ef \
+                    sha256  b6d2dbbaba3e43fba4f28b9b58139b27ec4517a46e71b6620d8f73ef64f6720c
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-ko/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ko/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-ko/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ko
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  cc6845166c46a72defdd47b1c8dbaeb094bae2dd \
-                    sha256  95edd24e671918e2c3fbfa29b86a5939939a1fbfb7777966a9ad1a3ce7a5d773
+checksums           rmd160  f85b72ea0e9b739468a37cb3f48d58edbb29f517 \
+                    sha256  cedacd93bce42cfc25ae325f593cb70555f9ec5b5b06939558e4e6e6f2ed6df0
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-lt/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-lt/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-lt/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-lt
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  977e717e6589af07fc0364c86e97cdba740313e6 \
-                    sha256  3acd362526478c48396bfb7cbdf060385f79a43481b63ca71400ebd3353be620
+checksums           rmd160  26acaef0c494a769278314977de0853fadbfcf8a \
+                    sha256  0a45370dc6b41ef1db2186144874bd171a1aeb02611e6dee35ee1b9e5e19bdee
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-lv/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-lv/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-lv/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-lv
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  f03c7a63cceef4ec65d08b31d7cd94f6f45a2d59 \
-                    sha256  ec11a52457b10781767d9f2eafd24762dafec141d688384f91fa46f1b4ec9538
+checksums           rmd160  172bdaae0d4070b99759c439247c7518f32c35bb \
+                    sha256  56a2a62d2abf22ab6a744226502a7ea420cb1c1b20bda01721bd2bed08afb056
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-nb/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-nb/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-nb/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-nb
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  9441111ff7f272e521f56eafdabd268aba4d0feb \
-                    sha256  b53230c4bec0c7f884e273170677fb6439ed8a67b05881c9da361174c90acbd7
+checksums           rmd160  f9a2766da5d9cd0e68d05d59c055f3f337ad58ef \
+                    sha256  03dd553749d4605fff59657dd17d8e0b0a99a7451ffa9ec6f68432503b6bf519
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-nds/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-nds/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-nds/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-nds
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  ea32e8837e92108a8c290df1c8da6aac751cb221 \
-                    sha256  b34f36ffb31c3be67e032552ff739059ad4900d2e43f9a81a65d29c09474a6ee
+checksums           rmd160  19ead99e4a9ded614aee5d9fbc4817066fa90fb1 \
+                    sha256  0c50a5a25a7f678761fda4ee73b0112d67e5c250b41a14d0b8d83f9517b24f79
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-nl/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-nl/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-nl/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-nl
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  0fddaf97e439485ae81ac0489c68acf311c8db81 \
-                    sha256  22888fd20b3f87a6bef561beab8901188f5454c85d307fa876fcd0679966600b
+checksums           rmd160  2a0040feafab1469fc34336cbb2baaecd7292eb3 \
+                    sha256  7c52776aa66366f5db5f5a73aa311b6a9396899bef6cf398defda18bf57c6c1c
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-nn/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-nn/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-nn/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-nn
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  c052eba911f442b7c49b7e567653a1cf62f17f4c \
-                    sha256  676dcb845611461b87b4f4e2a11a4497cb4a25fef820ea2f8366805eae9b4107
+checksums           rmd160  437dbf272168f87b2071e2dbb7b2e9167f03bba2 \
+                    sha256  e2795294d20ac9c7556e089b1d17be613e72c0088628b11b40e3b5740ec89b37
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-pa/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-pa/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-pa/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-pa
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  460504c09dc52c264f4c303d6c095b274ac7a911 \
-                    sha256  aba5eb12eec945655dc356b45bda9cfd63c3df9a6a7af1e80d370f2137a7822a
+checksums           rmd160  bdbc6ef1ca71fbd9e8b5fdaf07d376fe24df20a1 \
+                    sha256  a149904d7378dc3a503802f9d7fc58a6badcd4ee89494f8312fec8fc46e420fc
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-pl/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-pl/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-pl/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-pl
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  5541535a19e2a061e98bc58f5e4f1bafd094bc6e \
-                    sha256  9a4ee52153829f277ccb3e0737ee724cdab98a187cbc75f4b22d00af9476ce21
+checksums           rmd160  80cb6bccf136ab36a33102d9e6606d0f7dbf9ca1 \
+                    sha256  d5e22a5279456a2f6b722158911f1e876e2887b23cac83f106024fff7e74eb57
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-pt/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-pt/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-pt/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-pt
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  eea128283f3440fbb28b7c2d3d5d6ce8d9788297 \
-                    sha256  04b27d457fd8b6ac65feb41e8a0109af7f4eec415570bc0761bd0318f061740e
+checksums           rmd160  91246a0aa61041764643fd148374a59d18bc9659 \
+                    sha256  ff12467cf804fd76b914fc4a25c14ce0b66e021f18f3653fcfa2d7f999b8e0ad
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-pt_BR/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-pt_BR/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-pt_BR/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-pt_BR
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  0a852339c7c8f6de61d849c8cc905bad47b301b0 \
-                    sha256  852f47706524bb7bf428be6217f189a74a484fe13582a83faaaabbef106996bc
+checksums           rmd160  321f8cc6a3df281166490a823dd39158abbb5514 \
+                    sha256  cc60d2265b5c2a93998501722922bd819de509e2aea1198ed10fa0f59beeff8b
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-ro/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ro/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-ro/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ro
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  139a4dcf09f3ceaa3171762c2ccdbb32c478d952 \
-                    sha256  cbb0667bc7d0494ab4fee21f9fc196b45a8f64ab428c84a0534fad1097915784
+checksums           rmd160  00b0c1235fe04843cd0a45ea3ddc51d35350f14d \
+                    sha256  d0d1ef638b2acefe51d8aed8edfc063d2eaf71d8afe84a3bfae54a218e47f5e7
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-ru/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ru/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-ru/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ru
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  5f1af088460cd79db85903d6454c3ed963d4fa85 \
-                    sha256  631c7a7917de5cbb678dec746fd1b45733a7e42b08c5e7260721a59f6be98ec4
+checksums           rmd160  70fe7f3f7c6362ac07ec4a66857265b5ad227cff \
+                    sha256  b6d416e9148fe2feeb45321bc2427ec0d511ecf421d5064a75967b487b447fad
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-si/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-si/Portfile	(revision 89388)
+++ trunk/dports/kde/kde-l10n-si/Portfile	(revision 89388)
@@ -0,0 +1,32 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
+# $Id$
+
+PortSystem      1.0
+PortGroup       kde4 1.1
+
+name            kde-l10n-si
+version         4.8.0
+categories      kde kde4
+maintainers     snc openmaintainer
+license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
+description     KDE sinhala language files.
+long_description \
+                ${description}
+platforms       darwin
+homepage        http://www.kde.org/
+
+master_sites    kde:stable/${version}/src/kde-l10n/
+use_bzip2       yes
+
+supported_archs noarch
+depends_lib     port:kdelibs4
+
+checksums           rmd160  7117c109bc7e99eb475cdcd0edcf996499b320c2 \
+                    sha256  a6d3b53c86856430b8ec0d8fc3f3a392644fe8333a804e8d1f7011be161be618
+
+post-destroot {
+    xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
+    system "touch ${destroot}${prefix}/share/doc/kde-installed-packages/kde-l10n-sinhala"
+}
+
+livecheck.type  none
Index: trunk/dports/kde/kde-l10n-sk/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-sk/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-sk/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-sk
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  be4f3d1ae2ddc83fc4ccd01b136d73eb05c8cf8c \
-                    sha256  d66f310e25d672dce3a95b2df5afeb55766a8d94b7a36845d04e1da814ed0be1
+checksums           rmd160  001fed8e7aaf9409fe792e7ffdc97bfd8f4e09a3 \
+                    sha256  c37d205da8b1787ae235d0c422e6f5d42b3ffbe464097c1ad2b9d63bb09cfff1
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-sl/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-sl/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-sl/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-sl
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  37229d223612e525682bbd2846f121fc682f4053 \
-                    sha256  0c2c784c2124189d9f9f1af76f02270c97d6212c1009dd406dc99d47a6e00814
+checksums           rmd160  9fbe76b914b964ff0283fa0d73e445047563c153 \
+                    sha256  1df5611846e80be2be443cc69f5d425453af5a9ca107e7c138a4aa635c8ef59f
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-sr/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-sr/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-sr/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-sr
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  f7024925c7026165810b0016a4c2103b6cf231c5 \
-                    sha256  5b03f38ba684e199a1f25095d40e633b91f5519bea5e61ed4670a131a0fa6b2f
+checksums           rmd160  8c328a0b611bc97627c78db134b17e3d16cfcdb1 \
+                    sha256  c1f15ddfe0072cb82cf4af5f7e6ca8891a71af1f8b3d6a81146f34e5b5e9e879
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-sv/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-sv/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-sv/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-sv
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  2ff9c95cdbfc3df59d09e75f9331cc04948d7485 \
-                    sha256  76a12aa22b4bccdc0a719c66819f4ae215b6a0e42130efd5d7140f0bf5598fbe
+checksums           rmd160  7a6d4773afe9a993696ded816d421aa74c9ada81 \
+                    sha256  eef3457dd46da72d2df8f1be7fcea48c2b409591dc0a887a89abba520d8d3829
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-tg/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-tg/Portfile	(revision 89388)
+++ trunk/dports/kde/kde-l10n-tg/Portfile	(revision 89388)
@@ -0,0 +1,32 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
+# $Id$
+
+PortSystem      1.0
+PortGroup       kde4 1.1
+
+name            kde-l10n-tg
+version         4.8.0
+categories      kde kde4
+maintainers     snc openmaintainer
+license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
+description     KDE tajik language files.
+long_description \
+                ${description}
+platforms       darwin
+homepage        http://www.kde.org/
+
+master_sites    kde:stable/${version}/src/kde-l10n/
+use_bzip2       yes
+
+supported_archs noarch
+depends_lib     port:kdelibs4
+
+checksums           rmd160  849e23c82b00f546f06cf392397d004a26c5a26d \
+                    sha256  97f86fa6dfff7f1be521409b5f831f8da9c6a72b9d1b0ef218d254c2a0e5c240
+
+post-destroot {
+    xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
+    system "touch ${destroot}${prefix}/share/doc/kde-installed-packages/kde-l10n-tajik"
+}
+
+livecheck.type  none
Index: trunk/dports/kde/kde-l10n-th/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-th/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-th/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-th
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  fcaead69ab5664f3a31cde080422c798391e9575 \
-                    sha256  de1397fbed1079359a96bb1bd2e85e6479148602be106e4b1263b4b1747e773c
+checksums           rmd160  e0814a3e83c328c14949dfb6313ec23eac205c6d \
+                    sha256  518078e012faa52c8167cc169d16cba0eb7dd9312d18ad58a5e8dd954bb84330
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-tr/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-tr/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-tr/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-tr
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  d19eeee1bab2eb33775d82aedbecd2a10a32c779 \
-                    sha256  b7cf94ba965bade294a18a69efb2d9dfeb136896d9a37e3eb8bf48dea792610a
+checksums           rmd160  27862087e7401d49f75dce6d05cbabc3aaacaf4c \
+                    sha256  99c11e733bc03253133284cf07c059d903a38f0fb37580da78e43b907fcaadf1
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-ug/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-ug/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-ug/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-ug
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
Index: trunk/dports/kde/kde-l10n-uk/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-uk/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-uk/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-uk
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  04de2746ea18e46e978bfd5db0fec63ab3828c36 \
-                    sha256  ba79264a3b9bac9d36aaf65c33e652967d73130d10d18ca6e873cc145f5d2320
+checksums           rmd160  a8f82e3f70a6dfe557ce2546d798c07e621734fd \
+                    sha256  58fa57b2bf31e3548297bbb6e967cafb2253f639bedd84bf3468795dbd792ecc
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-vi/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-vi/Portfile	(revision 89388)
+++ trunk/dports/kde/kde-l10n-vi/Portfile	(revision 89388)
@@ -0,0 +1,32 @@
+# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4
+# $Id$
+
+PortSystem      1.0
+PortGroup       kde4 1.1
+
+name            kde-l10n-vi
+version         4.8.0
+categories      kde kde4
+maintainers     snc openmaintainer
+license         {LGPL-2.1 LGPL-3+ GPL-2+ MIT BSD}
+description     KDE vietnamese language files.
+long_description \
+                ${description}
+platforms       darwin
+homepage        http://www.kde.org/
+
+master_sites    kde:stable/${version}/src/kde-l10n/
+use_bzip2       yes
+
+supported_archs noarch
+depends_lib     port:kdelibs4
+
+checksums           rmd160  92d1bab276b23e8f67401cf49ddf4a46d98124d1 \
+                    sha256  59b4567461382d48bdeadcce1b67945307f59f7aee34deb1eeec2c3de5e3f80b
+
+post-destroot {
+    xinstall -d -m 755 ${destroot}${prefix}/share/doc/kde-installed-packages
+    system "touch ${destroot}${prefix}/share/doc/kde-installed-packages/kde-l10n-vietnamese"
+}
+
+livecheck.type  none
Index: trunk/dports/kde/kde-l10n-wa/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-wa/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-wa/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-wa
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  559b780d3c9511074c53a9a9d634e22b5ff25bab \
-                    sha256  5b9998a275fe28f01361dffe3ffebf84ff5ba2c5e9661dab30552fb93cb85493
+checksums           rmd160  cba061d4b9cc880f64fb09baf206c9a744069d8d \
+                    sha256  11f3ecb1322a04dc872fa7349f6b6093ff4bdfbb82fff1dcb6987160cc549620
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-zh_CN/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-zh_CN/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-zh_CN/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-zh_CN
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  bdbb21114c882129ff3190c0c7e364084223c800 \
-                    sha256  c9985c911b553c0d69d5178987ca5dfdcc617d6ad94b0e11f14b4a04c55f4ea2
+checksums           rmd160  c541345d9ab1ee3a4d5e7b6af1c2564005b326ba \
+                    sha256  671972f84143c78a41b41eb390d747d34a15802809d8ec15ca4b9ceb246c2830
 
 post-destroot {
Index: trunk/dports/kde/kde-l10n-zh_TW/Portfile
===================================================================
--- trunk/dports/kde/kde-l10n-zh_TW/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-l10n-zh_TW/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name            kde-l10n-zh_TW
-version         4.7.4
+version         4.8.0
 categories      kde kde4
 maintainers     snc openmaintainer
@@ -22,6 +22,6 @@
 depends_lib     port:kdelibs4
 
-checksums           rmd160  a348bfad520cd8c835791504036a7d8de35ac7b5 \
-                    sha256  f8ca70f9ca6b1261cc280abe3e73d7c0d0acc3031762758d050fc6e1e3d5ae26
+checksums           rmd160  559d19e9c0441e874051929fc7eeb58b3472beac \
+                    sha256  bebbf64b2f1c31eb2a2be073c0623cf3401427189b7c4fcb7268f94125fdc612
 
 post-destroot {
Index: trunk/dports/kde/kde-wallpapers/Portfile
===================================================================
--- trunk/dports/kde/kde-wallpapers/Portfile	(revision 89387)
+++ trunk/dports/kde/kde-wallpapers/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                kde-wallpapers
-version             4.7.4
+version             4.8.0
 categories			kde kde4
 license             LGPL-3
@@ -17,6 +17,6 @@
 use_bzip2           yes
 
-checksums           rmd160  51c7de38c690c9f20623ede81767e715ceed7f6d \
-                    sha256  7fbfc5bc9f0895422e76c588247a892ab0c0b3614caaba1e889d280661ae6a8c
+checksums           rmd160  15f832d46ac6a0b6c073c4a0efde9e198b87b3e8 \
+                    sha256  f5f4139083ccfc703db90c22ede426d7532a730a0d625f79d681d13dc672c349
 
 depends_lib-append  port:kdelibs4
Index: trunk/dports/kde/kde4-baseapps/Portfile
===================================================================
--- trunk/dports/kde/kde4-baseapps/Portfile	(revision 89387)
+++ trunk/dports/kde/kde4-baseapps/Portfile	(revision 89388)
@@ -6,6 +6,5 @@
 
 name                kde4-baseapps
-version             4.7.4
-revision            1
+version             4.8.0
 categories			kde kde4
 maintainers         snc sharky
@@ -20,6 +19,6 @@
 distname            kde-baseapps-${version}
 
-checksums           rmd160  cedc577cb3449e36b7e7dab1192688c8014c46d1 \
-                    sha256  0a59e87b0019bb5d80abbc9cb2fc691ec838d43e9b168e7a15b11d40ac1db51c
+checksums           rmd160  cac3dd1200a6a56ecc1641bf79793a3944074222 \
+                    sha256  9cd88a3cc2d782de13834ddab9fd3a887d89bb70c29172a1c61190315c2334e3
 
 depends_lib-append  port:kdelibs4 \
Index: trunk/dports/kde/kde4-runtime/Portfile
===================================================================
--- trunk/dports/kde/kde4-runtime/Portfile	(revision 89387)
+++ trunk/dports/kde/kde4-runtime/Portfile	(revision 89388)
@@ -6,6 +6,5 @@
 
 name                kde4-runtime
-version             4.7.4
-revision            1
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +19,6 @@
 distname            kde-runtime-${version}
 
-checksums           rmd160  0b35753ef335268d2705a61218fa92c88f13e4da \
-                    sha256  8d1bd0712ca8f9c6f4700f481a0201938165026b75e05fe7b0c5b9a30dd9dd1a
+checksums           rmd160  accba23895645f5c4c02696f9cb1916d5eea4b83 \
+                    sha256  0675fb872edd36f3edec61df64780c9e935fe4ff41575ff9a8b4238f0ec6a753
 
 depends_lib-append  port:kdelibs4 \
Index: trunk/dports/kde/kdeadmin/Portfile
===================================================================
--- trunk/dports/kde/kdeadmin/Portfile	(revision 89387)
+++ trunk/dports/kde/kdeadmin/Portfile	(revision 89388)
@@ -6,6 +6,5 @@
 
 name                kdeadmin
-version             4.7.4
-revision            1
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -22,6 +21,6 @@
 use_bzip2           yes
 
-checksums           rmd160  9082b64533435f23a26bb185a20cd7fa47054e80 \
-                    sha256  f90ecbe4a34bbe47d862e9af6a26811635120d11f6a3ef9163e2c0d7ee1fc79b
+checksums           rmd160  4bda8d89e4f939c9e3feaa48da6eb0dba7b65536 \
+                    sha256  5e228abb9e606b7986193069a23c1b9f8a7537d09e45ba6c1228a9f8485943b0
 
 configure.args-append   -DWITH_SystemConfigPrinter=OFF \
Index: trunk/dports/kde/kdeartwork/Portfile
===================================================================
--- trunk/dports/kde/kdeartwork/Portfile	(revision 89387)
+++ trunk/dports/kde/kdeartwork/Portfile	(revision 89388)
@@ -6,6 +6,5 @@
 
 name                kdeartwork
-version             4.7.4
-revision            1
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -23,6 +22,6 @@
 use_bzip2           yes
 
-checksums           rmd160  b97f49f2e4ebaf5587d88e456f718454208dd532 \
-                    sha256  dbbfd9ce12075012abc7a9836b46a34cba4051db8ac1aabd33dea37a7f4ddf6d
+checksums           rmd160  5d22796b56bc1adbc9ce8338dcecb4fe9b8af2b2 \
+                    sha256  67a73c82404ecc6ee9d5758257ac9cca8fa3258f0229e850bfa19a6f510d7315
 
 livecheck.url       http://kde.mirrors.hoobly.com/stable/latest/src/
Index: trunk/dports/kde/kdegames4/Portfile
===================================================================
--- trunk/dports/kde/kdegames4/Portfile	(revision 89387)
+++ trunk/dports/kde/kdegames4/Portfile	(revision 89388)
@@ -6,6 +6,5 @@
 
 name                kdegames4
-version             4.7.4
-revision            1
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky
@@ -19,6 +18,6 @@
 distname            kdegames-${version}
 
-checksums           rmd160  ef3c730eb79704204ba7b6a50061bcc92617b2a4 \
-                    sha256  dfa9f7d3b59bdf541090010c418b527e27b69a88c991f753fa70e02aa6e78230
+checksums           rmd160  24378367252228d29452686efd14564bfaf24f55 \
+                    sha256  0aab7c6ebdec41e651c7c9fd358213aa4bc331337d85a8129a99ad1433e00cb4
 
 if {${configure.compiler} == "clang"} {
Index: trunk/dports/kde/kdelibs4/Portfile
===================================================================
--- trunk/dports/kde/kdelibs4/Portfile	(revision 89387)
+++ trunk/dports/kde/kdelibs4/Portfile	(revision 89388)
@@ -6,6 +6,5 @@
 
 name                kdelibs4
-version             4.7.4
-revision            1
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -19,6 +18,6 @@
 distname            kdelibs-${version}
 
-checksums           rmd160  5666cacb69ebdbd2d0e9ce9300f35ecf6d6ba48c \
-                    sha256  fe1d41ecce95d9ef67a9b81cee55afe5ac98aa937e2c2356bd69f9bb31a2af39
+checksums           rmd160  b5fd03eec81a390ea74d4713d6459b685352d362 \
+                    sha256  c7241350c63833936704e54ec704d7af316d0551e6172a12ecc5a95309900a9e
 
 depends_build-append port:flex port:gmake port:docbook-xsl-ns
Index: trunk/dports/kde/kdemultimedia4/Portfile
===================================================================
--- trunk/dports/kde/kdemultimedia4/Portfile	(revision 89387)
+++ trunk/dports/kde/kdemultimedia4/Portfile	(revision 89388)
@@ -7,5 +7,5 @@
 name                kdemultimedia4
 conflicts           kdelibs4-experimental
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky
@@ -19,6 +19,6 @@
 distname            kdemultimedia-${version}
 
-checksums           rmd160  c180dfed17735bfef4303802dd8065ed308cdd6a \
-                    sha256  c1236ed17f575ff793869e5ade024f892ae36aba27a00edafb3495806fb81b28
+checksums           rmd160  c53599e48a513d6806bff71bf36d56be6cfbd88a \
+                    sha256  6b9a22e50c7b4b1b024acdb4e46f80be8202ac5f59639ed0f7c7aa259743c790
 
 depends_lib-append  port:kde4-runtime \
Index: trunk/dports/kde/kdenetwork4/Portfile
===================================================================
--- trunk/dports/kde/kdenetwork4/Portfile	(revision 89387)
+++ trunk/dports/kde/kdenetwork4/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                kdenetwork4
-version             4.7.4
+version             4.8.0
 categories          kde kde4 network
 maintainers         snc sharky
@@ -18,6 +18,6 @@
 distname            kdenetwork-${version}
 
-checksums           rmd160  6974ef88e22a41d2a6f412c0efcf1af1290a77fa \
-                    sha256  6521b32bd35f2f86f87e50251eff953d48a9238593301ae9b7b6f05da85f987f
+checksums           rmd160  48eb3b1666daa8ff696d1c4a91d1c34f30bcb9bb \
+                    sha256  e6df98cc3a344be55313b9f99ccc8eb5aae8a1e55f9c7bc46d8467883a4dd9e3
 
 depends_lib-append  port:kde4-runtime \
Index: trunk/dports/kde/kdepim4-runtime/Portfile
===================================================================
--- trunk/dports/kde/kdepim4-runtime/Portfile	(revision 89387)
+++ trunk/dports/kde/kdepim4-runtime/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                kdepim4-runtime
-version             4.7.2
+version             4.8.0
 categories          kde kde4
 maintainers         intevation.de:bjoern.ricks
@@ -18,6 +18,6 @@
 distname            kdepim-runtime-${version}
 
-checksums           rmd160  7a63949a14b944dc4f475378908f63d5a5a8441e \
-                    sha256  13a4385a930d97ec1d981e1dbd22ef1582d5ae77e1774a5e2c001c88ff4f4801
+checksums           rmd160  33032c51811ac27c0488bb21561fd4b1e587f468 \
+                    sha256  a750e168bcaa650b73fb9b3d35d1fe74af604eeb74c348f013da1427f96e90a7
 
 patch.dir           ${workpath}/${distname}
Index: trunk/dports/kde/kdepim4/Portfile
===================================================================
--- trunk/dports/kde/kdepim4/Portfile	(revision 89387)
+++ trunk/dports/kde/kdepim4/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                kdepim4
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky intevation.de:bjoern.ricks
@@ -18,9 +18,6 @@
 distname            kdepim-${version}
 
-checksums           rmd160  a36035cce2e25bc0cbddb50e4c9d5fdd661a2f26 \
-                    sha256  17a5e185e1199436864400d930f60979265cf0cd775b37a2e7b5a1a267c76868
-
-patch.dir           ${workpath}/${distname}
-patchfiles          patch-akonadisender.cpp.diff
+checksums           rmd160  76c14b8982a79b416f2e8b2881a7554716adbc46 \
+                    sha256  e65b5b3f64983b4e8d17be65e0e40d31cfd0e55b62d33709d0a5b0affe830558
 
 depends_lib-append  port:kde4-runtime \
Index: trunk/dports/kde/kdepimlibs4/Portfile
===================================================================
--- trunk/dports/kde/kdepimlibs4/Portfile	(revision 89387)
+++ trunk/dports/kde/kdepimlibs4/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                kdepimlibs4
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky
@@ -18,6 +18,6 @@
 distname            kdepimlibs-${version}
 
-checksums           rmd160  d7b879a4a24f1878f36d9b9418464b55cbc0d3ce \
-                    sha256  37c2a5903b6ed8f5b10ade3696dd43bcc7515b10dd8f75d157d3ed7e019bee66
+checksums           rmd160  968c2a69ab6197741f20476c87b999ef5ea5c96a \
+                    sha256  0747c4cc4beb0f44f2299aaff8862f16e476eff810ae9b525a413c688fbb837e
 
 depends_lib-append  port:kdelibs4 \
Index: trunk/dports/kde/kdesdk4/Portfile
===================================================================
--- trunk/dports/kde/kdesdk4/Portfile	(revision 89387)
+++ trunk/dports/kde/kdesdk4/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                kdesdk4
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky
@@ -18,6 +18,6 @@
 distname            kdesdk-${version}
 
-checksums           rmd160  9fc17159fd8cbbf9cfe76ed18dfcf8a269d0270e \
-                    sha256  a2142ea51e9172e589b0526879061e5c3e4337f6154d89b0491fef9c68e56f6c
+checksums           rmd160  e721fb93f8e532d0e6cd7f12ae654090f92c6892 \
+                    sha256  b9e0d6c22c83b1f42d3de431e0348df2c55eadbb0bffa43e876efda74ca4c773
 
 depends_lib-append  port:kde4-baseapps port:antlr port:boost
Index: trunk/dports/kde/kdetoys4/Portfile
===================================================================
--- trunk/dports/kde/kdetoys4/Portfile	(revision 89387)
+++ trunk/dports/kde/kdetoys4/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                kdetoys4
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky
@@ -18,6 +18,6 @@
 distname            kdetoys-${version}
 
-checksums           rmd160  6751f98bcd0d6cf1257855bd0ccde0be20183406 \
-                    sha256  d04187e1fbc69f6cf1fc950f4231d3ae8b8a8843444852c1b749bea5ea0ad39d
+checksums           rmd160  78afbc96e43a5ebb550e44a206a49dd87e36b65d \
+                    sha256  0a268f2956ccc89885736dbbb3d33a2bb26ef661ed4b7612df3322d9a4fe35e6
 
 depends_lib-append  port:kdelibs4 port:kde4-runtime
Index: trunk/dports/kde/kdewebdev/Portfile
===================================================================
--- trunk/dports/kde/kdewebdev/Portfile	(revision 89387)
+++ trunk/dports/kde/kdewebdev/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                kdewebdev
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -21,6 +21,6 @@
 use_bzip2           yes
 
-checksums           rmd160  21e21a172ca3ddd7ba7e52ddb8d298a75ef45600 \
-                    sha256  4c62459e87a1b93c13e7263ac6fb2dd6922f0dbabc79b95d8572649b801417db
+checksums           rmd160  be837f67e0de01d91b32d1c323fda6340b671a00 \
+                    sha256  a975801735b207fb36a629db0fba672c1d64118fce0dc2be6662f526a6895a57
 
 livecheck.url       http://kde.mirrors.hoobly.com/stable/latest/src/
Index: trunk/dports/kde/kgeography/Portfile
===================================================================
--- trunk/dports/kde/kgeography/Portfile	(revision 89387)
+++ trunk/dports/kde/kgeography/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                kgeography
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  dbc3babae378e0b656e97f2b372d83c48b44ba18 \
-                    sha256  0c3b3c36fd0727ef43cb3a2684ff2d35d9bd62a9da954aeab133ad8f3efe89a8
+checksums           rmd160  3be820613163c43bac8b2bcbe749b201d9a7458d \
+                    sha256  c98367ba5abafd9bb080f6f12e3b9b9aa97d0105b83afb5799eac585633e6b36
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/khangman/Portfile
===================================================================
--- trunk/dports/kde/khangman/Portfile	(revision 89387)
+++ trunk/dports/kde/khangman/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                khangman
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  38ad8656d263670e27bc1cc12152bfa9275e82f2 \
-                    sha256  cd7471bc147e1a1799af9acc01734290c87f4653ff26de5fc289af2f0bcbbfae
+checksums           rmd160  772b9314e0b6949194bd1ec6cab16775cf6b22de \
+                    sha256  2f0df6b71f5694d156e9673a51fad8904f3a574bff138ce55647143e30427f7a
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kig/Portfile
===================================================================
--- trunk/dports/kde/kig/Portfile	(revision 89387)
+++ trunk/dports/kde/kig/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                kig
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  91ca05639b2656b9bb6535be753e9d6838bcb17a \
-                    sha256  a096ec85e04798e39cf090618557b4c00da22402d35940434055c52ca4e515e8
+checksums           rmd160  1d1ae25103cb56365aa75294cb419eea90344fe2 \
+                    sha256  1072a52c725bf12e9a3238397f0a4df1626a97323f1bd63c780430f9ac147c72
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kiten/Portfile
===================================================================
--- trunk/dports/kde/kiten/Portfile	(revision 89387)
+++ trunk/dports/kde/kiten/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                kiten
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  7d0dcab778b02f595a10e730009d333e0a906984 \
-                    sha256  5f152b878fc4d31884f14af49a97c6751fb134823afbc577390fc03472e06c8d
+checksums           rmd160  6c045b04c50fd0918d14ce65525e53638544dc86 \
+                    sha256  f045bf2bb6827dea587990645d6de07793a82c4ab31ca8083c77d14bc4e0d34a
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kiten/files/patch-CMakeLists.txt.diff
===================================================================
--- trunk/dports/kde/kiten/files/patch-CMakeLists.txt.diff	(revision 89387)
+++ trunk/dports/kde/kiten/files/patch-CMakeLists.txt.diff	(revision 89388)
@@ -1,10 +1,10 @@
---- CMakeLists.txt.orig	2011-09-09 09:45:00.000000000 -0400
-+++ CMakeLists.txt	2011-09-09 09:45:05.000000000 -0400
-@@ -20,7 +20,6 @@
- configure_file( config-kiten.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-kiten.h )
- 
- ## Build each subdir
+--- CMakeLists.txt.orig	2012-01-27 13:26:22.000000000 -0500
++++ CMakeLists.txt	2012-01-27 13:26:29.000000000 -0500
+@@ -23,7 +23,6 @@
+ add_subdirectory( app )
+ add_subdirectory( data/font )
+ add_subdirectory( data/pics )
 -add_subdirectory( doc )
+ add_subdirectory( kanjibrowser )
+ add_subdirectory( lib )
  add_subdirectory( radselect )
- add_subdirectory( app )
- add_subdirectory( data/pics )
Index: trunk/dports/kde/klettres/Portfile
===================================================================
--- trunk/dports/kde/klettres/Portfile	(revision 89387)
+++ trunk/dports/kde/klettres/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                klettres
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  f9063bd399870e5220019b690bd4b89690297c6f \
-                    sha256  f21811745921ba85142996514d7ce46093f947c697442f3c63850fcc03819ff1
+checksums           rmd160  64a56e3f53dd11960c737be11cf253ccbaeefb12 \
+                    sha256  c776313b9057a1310e3bbcda71365d649ad47715c69f8f6e8268ded1292c372d
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kmplot/Portfile
===================================================================
--- trunk/dports/kde/kmplot/Portfile	(revision 89387)
+++ trunk/dports/kde/kmplot/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                kmplot
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  87013de56d0ffded522c3db4113aab9b5037b581 \
-                    sha256  39afdb57d1a3564c5c6ddbfe2895601028edf8f3db91e3aa3e1801a0bc7da537
+checksums           rmd160  b7fd8a3deec2041029369373de59542ac30f647e \
+                    sha256  f46798ca2cb9c21f812176fe3329b561b17f75b1d965e2d45942962fdc25f957
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kross-interpreters/Portfile
===================================================================
--- trunk/dports/kde/kross-interpreters/Portfile	(revision 89387)
+++ trunk/dports/kde/kross-interpreters/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                kross-interpreters
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -21,6 +21,6 @@
 use_bzip2           yes
 
-checksums           rmd160  5ba6b8845b52e327ab60c0a74c300c643906c87a \
-                    sha256  1d871b0bdf0dd388deb0559a4abb6de5cc0893f7afc99950b6e7891607276fce
+checksums           rmd160  beb78347aeea30225c6dd94ed4d0ac1fd62f939a \
+                    sha256  20f43e1c93799495aab13798956654f538d3ee2521a99f3a628fd624beb185b7
 
 patchfiles          patch-CMakeLists.txt.diff
Index: trunk/dports/kde/ktouch/Portfile
===================================================================
--- trunk/dports/kde/ktouch/Portfile	(revision 89387)
+++ trunk/dports/kde/ktouch/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                ktouch
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  b6bb33ee41a70786a818930fcf9fccc10604bee4 \
-                    sha256  1716054527993f90e4233648cf6a7e1c0202dd88c9c1cb162a20b22593c97f6d
+checksums           rmd160  d8b445001895b9bd75390bb4180ef5206fd8b70e \
+                    sha256  dbfbc30ddc3edafb59aafcbfd10baf2effe2529a1606af1f33c871c131b0efd9
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kturtle/Portfile
===================================================================
--- trunk/dports/kde/kturtle/Portfile	(revision 89387)
+++ trunk/dports/kde/kturtle/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                kturtle
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  0c41000e46532900b3f889d818564bc7f24d5b0a \
-                    sha256  f7efe3c4c0ea5e381add17258999dfb12bbb6bf4e48891a4758afb25c3120f56
+checksums           rmd160  47660320c8d90706cc52e1ba03d9912636f607c8 \
+                    sha256  5cc51b205495179cc37c7ee7a6f45a73ba291b3c6b4df33060edc472fabc6769
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/kwordquiz/Portfile
===================================================================
--- trunk/dports/kde/kwordquiz/Portfile	(revision 89387)
+++ trunk/dports/kde/kwordquiz/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                kwordquiz
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  57db04911d2524b688caa204c7122cab8994012f \
-                    sha256  b3e9ece3004b4257ba0664ab957123eb16647788a69052721a1ff190d440ca4d
+checksums           rmd160  10c32befd55325f3d190ca035d72f8ceadebdeb7 \
+                    sha256  499e9273f91173b1288ad31db27062151a1762be9fd25e29cc681c2f53be4d0b
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/libkdeedu/Portfile
===================================================================
--- trunk/dports/kde/libkdeedu/Portfile	(revision 89387)
+++ trunk/dports/kde/libkdeedu/Portfile	(revision 89388)
@@ -6,6 +6,5 @@
 
 name                libkdeedu
-version             4.7.4
-revision            1
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -19,6 +18,6 @@
 use_bzip2           yes
 
-checksums           rmd160  d207beba159bb8fa94e0263b63cdd6dbe42cafa9 \
-                    sha256  0ac82f24d5d8728e2237505d9686e11a519ba94f80c2ca3baa0157a4cb4348bd
+checksums           rmd160  2fba6640ae614b5342f5a54e74039b7dea6357aa \
+                    sha256  6cef92eb2405ec829dc69a4c02fff8212de19d92f3e45a33062330d6adb3b685
 
 depends_lib-append  port:kdelibs4
Index: trunk/dports/kde/marble/Portfile
===================================================================
--- trunk/dports/kde/marble/Portfile	(revision 89387)
+++ trunk/dports/kde/marble/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                marble
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  f0eec0300ca87dbb50b94563c86fbb56eb72cfd7 \
-                    sha256  e6a735cceca8cb2df9bff7c79b7af35dca4c3f2a5f5d3cff2847e34acd95d40b
+checksums           rmd160  c40b568048ce2ca6070a3927809f2f8ad5d6a783 \
+                    sha256  7312b7aba055be4f20d0cd02aad69cc648c1218d182cf81cc00ff35fa785712e
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/oxygen-icons/Portfile
===================================================================
--- trunk/dports/kde/oxygen-icons/Portfile	(revision 89387)
+++ trunk/dports/kde/oxygen-icons/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                oxygen-icons
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky
@@ -16,6 +16,6 @@
 master_sites        kde:stable/${version}/src/
 use_bzip2           yes
-checksums           rmd160  dc9ec2a323f117e154b75ee5a5eab6669cd835bc \
-                    sha256  b209dbf89186ed966186c125c42bb1b3c7f54685b3c5d038f98f35ae8507dd2b
+checksums           rmd160  d35b7a1be69e949b384ba13aab76657b5086fb98 \
+                    sha256  c0ad4fd934ed7ec6e9046eced928e7e260cffdff7522759e91196fa67f498bcb
 
 supported_archs     noarch
Index: trunk/dports/kde/parley/Portfile
===================================================================
--- trunk/dports/kde/parley/Portfile	(revision 89387)
+++ trunk/dports/kde/parley/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                parley
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  e5064f5588199cd01fee601bb12029ff55a226c1 \
-                    sha256  186d4f85307e6df51da4369d7386ebe29eba4d91e9c570081d58f1d814d1f771
+checksums           rmd160  24d4f1bc85d895b14977f25dd2858538dbbb49c3 \
+                    sha256  3be824293cee34ad424d87dabdb838ab618eb17e41ddbd9475b701c6a1724349
 
 if {![variant_isset doc]} {
Index: trunk/dports/kde/rocs/Portfile
===================================================================
--- trunk/dports/kde/rocs/Portfile	(revision 89387)
+++ trunk/dports/kde/rocs/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                rocs
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -20,6 +20,6 @@
 use_bzip2           yes
 
-checksums           rmd160  d3964855c59f96029407c503e8c59a46d34339ef \
-                    sha256  644ca36be6cf7e7dbcbd86c5d26500f32b70d9ca71818876495f12a355771f63
+checksums           rmd160  bf29f684d80c0c1db8081ea295380a266efc2cf3 \
+                    sha256  d6b22aead114488c70cfc26f88e77f3deb6fcdc8f283127eb81d2120d6934925
 
 if {![variant_isset doc]} {
@@ -27,4 +27,11 @@
 }
 
+post-build {
+    system -W ${workpath}/build/lib "install_name_tool -id ${prefix}/lib/kde4/rocs_GraphStructure.dylib rocs_GraphStructure.dylib"
+    system -W ${workpath}/build/lib "install_name_tool -change ${prefix}/lib/rocs_GraphStructure.dylib ${prefix}/lib/kde4/rocs_GraphStructure.dylib rocs_transformedgesplugin.so"
+}
+
 livecheck.url       http://kde.mirrors.hoobly.com/stable/latest/src/
 livecheck.regex     ${name}-(\\d+(\\.\\d+)+)
+
+notes ${workpath}
Index: trunk/dports/kde/smokegen/Portfile
===================================================================
--- trunk/dports/kde/smokegen/Portfile	(revision 89387)
+++ trunk/dports/kde/smokegen/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                smokegen
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -21,6 +21,6 @@
 use_bzip2           yes
 
-checksums           rmd160  c6b5c5627e684c65c78eb2966972164473f49f33 \
-                    sha256  281e5022026d4f59eb5060425b6e14d61e40c37d369cfbeb03888e10b4eeaa65
+checksums           rmd160  90d6fe5f03f0c0672cad725fec411f6c112ec74a \
+                    sha256  81222188033af19fac2ee2996af39dd386d760add8a147e4b7f9ed210f9ee7f2
 
 livecheck.url       http://kde.mirrors.hoobly.com/stable/latest/src/
Index: trunk/dports/kde/step/Portfile
===================================================================
--- trunk/dports/kde/step/Portfile	(revision 89387)
+++ trunk/dports/kde/step/Portfile	(revision 89388)
@@ -6,5 +6,5 @@
 
 name                step
-version             4.7.4
+version             4.8.0
 categories          kde kde4
 maintainers         snc sharky michaelld
@@ -21,6 +21,6 @@
 use_bzip2           yes
 
-checksums           rmd160  17fd9ba7499c87a81e07e0a63d59352852f312d1 \
-                    sha256  cb4f7ccc7cee08e46f3173e1a82a3d96e7e20a70b9792d3387dafe4218040a00
+checksums           rmd160  e68ca41dcc5a71ee1b58a450f0620ac4b0d79d20 \
+                    sha256  50671871e099de1591e1a2f75bcae1e53c1ed0877c6b7d98fa0baa72980325aa
 
 if {![variant_isset doc]} {
